[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Compatibility Issue

From: Simon Large <simon.tortoisesvn_at_gmail.com>
Date: Fri, 10 May 2013 10:05:08 +0100

On 10 May 2013 05:19, Ajay Pawar <Ajay.Pawar_at_kpitcummins.com> wrote:
> Is Tortoise SVN 1.7.6 compatible with WINDOWS 8 ?

Yes, although you would be much better off using the latest version 1.7.12.

And honestly, how much work is it to install the program to find out?

Simon

--
:       ___
:  oo  // \\      "De Chelonian Mobile"
: (_,\/ \_/ \     TortoiseSVN
:   \ \_/_\_/>    The coolest Interface to (Sub)Version Control
:   /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=3055244
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2013-05-10 11:05:20 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.